DB_HOST=bomar.cloud
DB_USER=ospe
DB_PASS=R5TU8Ml8KHE05LKdMvwulJl0VOeQwUCUMXQrMMqXb10=
DB_NAME=vero
DB_PORT=5432
SCHEMA_NAME=eli_test
SEGMENT_TABLE=segment2
ZONE_COLUMN=group_1
MAPID_COLUMN=mapid
ID_COLUMN=id
QCFLAG_COLUMN=qc_flag
